List current for a onboarding sample
GET
/v1/onboarding-samples/currentcurl -X GET 'https://api.embodiflow.io/v1/onboarding-samples/current' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Responses
Success
- dataobjectrequired
- idstringrequired
- projectIdstring | nullrequired
- templateIdstringrequired
- templateVersionstringrequired
- statusstringrequiredAllowed valuesfailedreadyprovisioningdeleted
- errorCodestring | nullrequiredAllowed valuesSAMPLE_TEMPLATE_UNAVAILABLESAMPLE_PROJECT_READ_ONLYSAMPLE_PROVISION_FORBIDDENSAMPLE_NOT_FOUND
- createdAtstringrequired
- updatedAtstringrequired
Response example
{
"data": {
"id": "string",
"projectId": "string",
"templateId": "string",
"templateVersion": "string",
"status": "failed",
"errorCode": "SAMPLE_TEMPLATE_UNAVAILABLE",
"createdAt": "string",
"updatedAt": "string"
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1